@charset "utf-8";
/* CSS Document */

body
	{
		padding:0;
		margin:0;
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		line-height: 20px;
		color: #a3a3a3;
		-webkit-text-size-adjust: none;
		background:url(images/bodybg.jpg) top repeat-x
		}
a{ color:#000;}

.top{}
.top h3{ padding:5px; margin:0; color:#fff;}
.topleft {
    padding: 0;
    margin: 0;
    width: 250px;
    float: right;
}
.topleft ul
	{
		padding:0; margin:0;
		list-style:none;
		}
.topleft ul li
	{
		padding:0; margin:0;
		list-style:none;
		display:inline;
		}
.topleft ul li a
	{
		padding:13px 10px; margin:0;
		list-style:none;
		display:block;
		font:normal 14px Arial, Helvetica, sans-serif;
		text-decoration:none;
		color:#fff;
		float:left;

		}

.topleft ul li a:hover{ background:#8E0000;}
.topleft ul li a:hover{ color:#fff;}
.topright {
    padding: 0;
    margin: 0;
    width: 250px;
    float: left;
}
.logo
	{
		padding:0px 0; margin:0;
		width:100%;
		position:relative;}
.logo img { width:100%; height:auto}
.head_right
	{
		padding:0;
		margin:0;
		width:28%;
		max-width:200px;
		float:right;}
.head_right_top
	{
		padding: 0;
margin: 0;
width: 100%;
max-width: 700px;
min-height: 72px;
		}
.totalcart
	{
		padding:5px; margin:0;
		width:210px;
		height:35px;
		background:rgba(166,20,0,0.7);
		border-radius:3px 3px 0 0 ;
		border:solid 1px #9b1200;
		border-bottom:none;
		font-size:16px;
		color:#fff;
		position:absolute;
		bottom:0; right:5px; z-index:100;
		
		}
.navigation{
	padding:0; margin:0;
	min-height:55px;
	position:relative;
background: #CC0001;

border-radius:3px;

	
	}

.wrapp
	{
		padding:0; margin:0 auto;
		width:100%;
		max-width:1150px;
		min-height:44px;
		}
#container{
	padding:0; margin:0 auto;
		width:100%;
		max-width:1150px;
		min-height:44px;
	}

	
.container
	{
		padding:0; margin:auto;
		width:100%;
		max-width:1150px;
		}
.content-area{
		padding:0; margin:0 auto;
		width:100%;
		max-width:1150px;
		min-height:44px;
		}
.slider
	{
		padding:0; margin:30px 0;
		width:100%;
		border-radius:3px;
		overflow:hidden;
		box-shadow:0 0 5px #ccc;
		background:#FDFDFD;}
.category
	{
		padding:0; margin:1%;
		width:48%;
		height:100px;
		overflow:hidden;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,ffffff+100 */
background: #f9f9f9; /* Old browsers */
background: -moz-linear-gradient(top,  #f9f9f9 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
float:left;
box-shadow:0 0 5px #ccc;
cursor:pointer;
 -webkit-transition:1s, 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s, 1s;
		}
.category img
	{
		margin:3px; width:140px; height:auto; float:right;}
.category:hover{
box-shadow:0 0 15px #919191;
	}

h1 {padding:5px; margin:0;  font:normal 30px 'Open Sans', sans-serif;}
h2 {padding:5px; margin:0;  font:normal 24px 'Open Sans', sans-serif; color:#CC0001;}
h3 {padding:5px; margin:0;  font:normal 20px 'Open Sans', sans-serif;}
h4 {padding:5px; margin:0; width:100%; font:normal 18px 'Open Sans', sans-serif;}
h5{padding:5px 5px; margin:0; font-size: 28px; line-height: 25px; color: #377f0a;}

.cartt{
	padding:0; margin:0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dc31f+0,649513+100 */
background: #b30101;
height:40px; border:solid 1px #a50000; text-align:center; color:#fff;
width:100%;
cursor:pointer

}
.cartt:hover{ background:#780000;
}
.detail{
	padding:0; margin:0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

height:40px; border:solid 1px #ccc; text-align:center; color:#000;
width:100%;
cursor:pointer

}

.detail:hover{ background:#F6F5F5;
}
p
	{
		padding:5px 5px; margin:0;
}
p span { text-align:center; color:#377f0a; font-size:36px}
hr{ border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }
.newp{ font:normal 18px Arial, Helvetica, sans-serif;
color:#fff; margin:25px auto; max-width:1125px; padding:10px;
text-align:left;
background: #CC0001; }

.newproduct li{ list-style:none !important;margin: 0.5% !important; }
/* start footer Style */
.foott
	{
		padding:0;
		margin:10px 0 0 0;
		width:100%;
		background:#316113 url(images/fbg.png);}	
.footer
	{
		padding:0;
		margin:auto;
		width:100%;
		max-width:1170px;
		}

.f1{
	padding:1%;
		margin:5px 0;
		width:22%;
		min-height:150px;
		float:left;
		
	}
.f2{
		padding:1% 1% 0 0;
		margin:5px 0;
		width:23%;
min-height:50px;
		float:left;
		
	}
.f2 ul
	{
		padding:0;
		margin:0;
		list-style:none;
		}
.f2 ul li
	{
		padding:0;
		margin:0;
		background-position:0% 50%;
		}
.f2 ul li a
	{
		padding:3px 10px;
		margin:0;
		text-decoration:none;
		display:block;
		font-size: 14px;
		border-right:none !important;
color: #fff;
		}
.f3{
	padding:1%;
		margin:5px 0;
		width:33%;
		min-height:100px;
		float:left;
	}
.footer p
	{
		padding:5px 10px;
		margin:0;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:justify;
		line-height:18px;
		}
.footer h2
	{
		padding:0px 10px;
		margin:0;
		font-size:18px;
		color:#fff;
		}
.footer h4
	{
		padding:8px 10px;
		margin:0;
		font:normal 22px Georgia, "Times New Roman", Times, serif;
		color:#121212;
		}
.div50{width:48%; float:left !important;}
.div70
	{
		padding:0; margin:0;
		width:70%;
		float:right;}
.div30
	{
		padding:0.5%; margin:0;
		width:28%;
		float:left;
		font:20px bold "Arial Black", Gadget, sans-serif;
		}
.leftpanel
	{
		padding:0;
		margin:0;
		background:#36661A;
		font:normal 24px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
		}

@media screen and (max-width: 700px) {
    .active {
        display: block;
    }
    .product-categories > li {
        float: none;
	border-bottom: 1px solid #39671E;
	

    }
    .product-categories > li > .parente {
        background-position: 95% 50%;
    }
    .product-categories li li .parente {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .product-categories ul {
        display: block;
        width: 100%;
		background:url(../images/navv_bg.jpg);
    }
   .product-categories > li.hover > ul , .product-categories li li.hover ul {
        position: static;
    }
	

}


.div60
	{
		padding:0; margin:0;
		width:60%;
		float:left;}
.div40
	{
		padding:0; margin:0;
		width:40%;
		float:left;}
.clear
	{
		padding:0; margin:0; clear:both;}
		
@media screen and (max-width: 500px) {
	.category{ width:98% !important;}
	.f2{
		width:98% !important;
	}
	
	.newproduct
	{
		padding:0; margin:0.5% auto;
		width:98%;
		min-height:100px;
		max-width:300px;
		float:none;
list-style:none Important;
		}
	}
.fimg img
	{
		padding:0;
		margin:0;
		width:100%;
		height:auto;
		}
		

/**
 * 8.0 Alignments
 */

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

.site-main h1, .site-main h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    color: #5a5959;}
	
.woocommerce-breadcrumb{ padding:10px; margin:10px 0; border:solid 1px #ccc; background:#F9F9F9; 

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.page-title  {
   font: normal 18px Arial, Helvetica, sans-serif;
color: #fff;
margin: 25px auto;
max-width: 1125px;
padding: 10px;
text-align: left;
background: #CC0001;
}

.products li {
	padding: 0;
margin: 0.2%;
width: 32.2%;
height: auto;
min-height: 100px;
float: left;
-webkit-transition: 1s, 1s;
transition: 1s, 1s;
border: solid 1px #E8E8E8;
text-align:center;
	}
.products li h3 { 
background: url(images/products-bg.gif) top repeat-x;
border-top: solid 1px #E8E8E8;
text-align:center;
font-size:18px;}
.products li img{ width:100%; height:auto; max-height:250px !important;}
.button{
	padding:5%;
	margin:5% 20%;
background: #b30101 !IMPORTANT; 
text-align:center; 
color:#fff !important;
border-radius:0px;
display:block;
width:50%;
border:none;
border:none;

}
.button:hover{ background:#659614;
}


.added_to_cart{
	padding:5%;
	margin:5% 20%;
display:none !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

border:solid 1px #ccc; text-align:center; color:#000;
border-radius:3px;
display:block;
width:50%;

}

.added_to_cart:hover{ background:#F6F5F5;
}
.single_add_to_cart_button{ padding:10px; width:120px; height:40px;}
.woocommerce-pagination{ padding:0; margin:0; width:100%; clear:both; text-align:center; }
.woocommerce-pagination ul {padding:3px; margin:10px;}
.woocommerce-pagination ul li {padding:3px 7px; margin:0; display:inline;  border:solid 1px #0C0;}
.quantity { width:200px; float:left;}
.images
	{
		padding:1%; margin:0; width:30%; float:left;}

.wc-tabs-wrapper{width:100%; clear:both;}
.wc-tabs{width:100%; height:25px; clear:both;}
.wc-tabs li{ display:inline-block; 



}
.wc-tabs li a {  padding:6px 10px; margin:0; border:solid 1px #F1F1F1; border-bottom:none; }
.panel{border:solid 1px #ccc;}
.columns-3 a{ padding:0; margin:0.5%; width:32%; float:left; display:block;}
.columns-3 a img{ width:100%; height:auto;}
#secondary{ display:none;}
.onsale{ display:none;}
.input-radio{ width:10px; float:left;}
.input-checkbox{ width:20px; float:left;}
input
	{
		padding:5px; margin:0; width:100%; height:30px; border:solid 1px #f1f1f1;}
textarea
	{
		padding:0; margin:0; width:100%; height:80px; border:solid 1px #f1f1f1;}
select{ padding:0; margin:0; width:100%; max-width:350px; height:35px; border:solid 1px #f1f1f1;
	font-size:14px !important; }
option{ padding:5px; margin:0; width:100%; height:20px; border-bottom:solid 1px #f1f1f1; border-right:none; border-left:none; border-top:none;
	font-size:14px;}

.button{ 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a1c720+0,629413+100 */
background: #a1c720; /* Old browsers */
background: -moz-linear-gradient(top,  #a1c720 0%, #629413 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #a1c720 0%,#629413 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #a1c720 0%,#629413 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1c720', endColorstr='#629413',GradientType=0 ); /* IE6-9 */
}
.select2-container .select2-choice > .select2-chosen {
    margin-right: 0px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: none;
    width: auto;
    font-size: 12px;
text-align:left;
color:#121212;
}
.woocommerce input.button {
background:#3F7E19; color:#fff; border-radius:0; padding:10px; height:40px;
max-width:130px;
}
.woocommerce input.button:hover{background:#9EC51F; color:#fff;}
lable{ padding:0; margin:0;}
p span {
    text-align: center;
    color: #377f0a;
    font-size: 14px;
}
.product_list_widget{ padding:0; margin:0; list-style:none;}
.product_list_widget li{ padding:0; margin:0; list-style:none; display:inline;}
.product_list_widget li a{ padding:5px; margin:5px; list-style:none; display:block; float:left; border:solid 1px #CCC; }
.wc-forward{ width:500px;}
.woocommerce-ordering{clear:both;}


.req
	{ 
	cursor:pointer; display:none;}
.reqa
	{ 
	display:none;
	}
.menu a {
    padding: 17px 25px;
    margin: 0px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    -webkit-transition: 1s, 1s;
    transition: 1s, 1s;
    border-right: solid 1px #740000 !important;
}


.price{ padding:10px 0px; margin:0 auto; font-size:20px; clear:both; color:#cc0001;  }
.amount{ padding:5px;}
del{ padding:5px; color:#666 !important}
ins{ padding:5px;}

.entry-summary{
	margin:10px;
	display: inline;
float: left;
width: 500px;
min-height: 400px;
	}
#rememberme{ width:15px; height:15px; }
.screen-reader-text{ width:100%; float:left; padding:10px 0px}
.woocommerce-product-search input { padding:0; margin:0; width:20%; max-width:150px !important; background:#CC0001; color:#fff; border:solid 1px #CC0001;}
#woocommerce-product-search-field{  padding:0; margin:0; width:78%; max-width:300px !important; background:#fff; color:#121212; border:solid 1px #cccccc;}














.star-rating{float:right;width:80px;height:16px;background:url(images/star.png) repeat-x left 0} 
.star-rating span{background:url(images/star.png) repeat-x left -32px;height:0;padding-top:16px;overflow:hidden;float:left} 
.hreview-aggregate .star-rating{margin:10px 0 0 0} 
#review_form #respond{position:static;margin:0;width:auto;padding:0 0 0;background:transparent none;border:0} 
#review_form #respond:after{content:"";display:block;clear:both} 
#review_form #respond p{margin:0 0 10px} 
#review_form #respond .form-submit input{left:auto} 
#review_form #respond textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%} 
p.stars:after{content:"";display:block;clear:both} 
p.stars span{width:80px;height:16px;position:relative;float:left;background:url(images/star.png) repeat-x left 0} 
p.stars span a{float:left;position:absolute;left:0;top:0;width:16px;height:0;padding-top:16px;overflow:hidden} 
p.stars span a:hover,p.stars span a:focus{background:url(images/star.png) repeat-x left -16px} 
p.stars span a.active{background:url(images/star.png) repeat-x left -32px} 
p.stars span a.star-1{width:16px;z-index:10} 
p.stars span a.star-2{width:32px;z-index:9} 
p.stars span a.star-3{width:48px;z-index:8} 
p.stars span a.star-4{width:64px;z-index:7} 
p.stars span a.star-5{width:80px;z-index:6}